@import url('https://fonts.googleapis.com/css2?family=Lato&family=Macondo&family=Playfair+Display&family=Roboto&display=swap');
* {padding: 0;margin: 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
html, body {font-family: 'Lato', sans-serif;height: 1000px;color: #181818;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}::selection {background-color: #cc3300;color: #fff;}a {text-decoration: unset;}ul {margin-bottom: 0;}img {width: 100%;}.bg-white {background-color: #ffffff !important;}.bg-gray {background-color: #fbfbfb !important;}
/* Start Header */
#header .fHeader {padding-top: 10px;padding-bottom: 10px}
#header .header-item {text-align: center;line-height: 70px;display: flex;align-items: center;justify-content: center;}
#header .header-item .social {line-height: 70px;}
#header .header-item .social a i {border: 1px solid #000000;border-radius: 3px;color: #000000;display: inline-block;font-size: 10px;height: 22px;line-height: 20px;margin: 0 5px;width: 22px;}
#header .header-item .social a i:hover {color: #ffffff;background-color: #D60D45;border-color: #D60D45;}
#header .header-item .fLink {line-height: 70px;}
#header .header-item .fLink a {background: #D60D45;transition: all ease-in-out 0.3s;padding: 7px 25px;text-transform: uppercase;color: #fff;border: 1px solid #D60D45;}
#header .header-item .fLink a:hover {background: #fff;color: #D60D45;border-color: #D60D45;}
/* Navbar */
.navbar {background-color: #D60D45;}
.navbar .navbar-collapse {justify-content: center;}
.navbar .navbar-nav {text-align: center;}
.navbar .navbar-toggler {border-color: rgb(236 231 231);border-radius: 50%;padding: 5px;}
.navbar .navbar-toggler:focus {outline: none;box-shadow: none;}
.navbar button .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(236 231 231)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
.navbar .container-fluid {justify-content: right;}
.navbar .nav-link, .navbar-nav .nav-link.active {color: #fff;text-transform: uppercase;letter-spacing: 1px;}
.navbar .nav-link:hover {color: #16335f;}
/* End Header */
/****** Start images Home section ******/
.image-home {position: relative;overflow: hidden;text-align: center;}
.image-home img {width: 100%;height: 500px;object-fit: cover;object-position: 55% 50%;}
@media (max-width:992px) {.image-home img {height: 360px;}}
.image-home .opacity::after {content: '';position: absolute;height: 100%;width: 100%;background: rgba(0,0,0,0.4);top: 0;left: 0;}
.image-home .image-home-text {position: absolute;overflow: hidden;width: 100%;height: auto;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 1;}
.image-home .image-home-text .main-title {color: #ffffff;font-family: 'Macondo', cursive;font-size: 60px;font-weight: 800;text-transform: capitalize;letter-spacing: 2px;}
@media (max-width:992px) {.image-home .image-home-text .main-title {font-size: 30px;}}
.image-home .image-home-text p {display: block;color: #fff;font-family: 'Macondo', cursive;font-weight: 600;margin-bottom: 2rem;font-size: 20px;letter-spacing: 2px;}
/******* End images Home section *******/
/* Start Section Products */
.products {text-align: center;padding: 5rem 0 3rem 0;}
.products .item-1 {margin-bottom: 2rem;padding: 40px 30px;border: 1px solid #f1f1f1;box-shadow: 1px 1px 20px #cccccc67;}
.products .item-1 .icon {font-size: 40px;color: #D60D45;}
.products .item-1 .item-text strong {font-size: 1.2rem;color: #444444;display: block;margin-bottom: 1rem;}
.products .item-1 .item-text p {color: #181811;margin-bottom: 0;}
/* End Section Products */
.definition {background-image: url(../images/home-images/fixed-img.webp);background-size: cover;background-repeat: no-repeat;width: 100%;padding: 4rem 0;background-attachment: fixed;text-align: center;background-color: rgba(70,130,180,.8);background-blend-mode: multiply;}
.definition .definition-content h2 {margin-bottom: 2rem;font-family: 'Macondo', cursive;font-size: 2.5rem;}
.definition .definition-content h2, .definition .definition-content p {color: #fff;}
.definition .definition-content .definition-btn {margin-top: 2rem;}
.definition .definition-content .btn-info {background-color: #D60D45;border: 1px solid #D60D45;padding: 7px 25px;display: inline-block;color: #fff;transition: all ease-in-out 0.3s;text-transform: uppercase;font-family: 'Roboto', sans-serif;letter-spacing: 1px;}
.definition .definition-content .btn-info:hover {background-color: #fff;color: #D60D45;}
/* Start summary Section */
.summary {background-color: #fbfbfb;padding: 4rem 0;}
.summary .summary-title {font-size: 1.3rem;text-align: center;margin-bottom: 2rem;font-weight: bold;}
.summary .summary-item p {background-color: #ffffff;border-radius: 5px;padding: 10px 15px;text-align: center;border: 1px solid #D60D45;}
/* End summary Section */
/* Start Shared Section */
.shared-section {background-color: #fbfbfb;padding: 4rem 0;}
.shared-section .shared-title {margin-bottom: 3rem;text-align: center;}
.shared-section .shared-title h2 {font-size: 28px;position: relative;margin-bottom: 10px;text-transform: uppercase;font-weight: 600;color: #444444;word-spacing: 4px;}
.shared-section .title-icon {display: inline-block;z-index: 1;position: relative;padding: 0 20px;margin-bottom: 15px;}
.shared-section .title-icon:before {position: absolute;width: 100px;height: 1px;background: #333;content: '';left: -100px;top: 50%;}
.shared-section .title-icon:after {position: absolute;width: 100px;height: 1px;background: #333;content: '';right: -100px;top: 50%;}
.shared-section .title-icon i {color: #005294;font-size: 30px;}
.shared-section .shared-title p {color: #555;}
/* End Shared Section */
/* Start Top Destinations */
.top-destinations {background-color: #ffffff;}
.top-destinations .col-md-4 {padding: 0 3px;}
.destination-item {width: 100%;overflow: hidden;position: relative;text-align: center;background: linear-gradient(45deg, #ff89e9 0%,#05abe0 100%);margin-bottom: 6px;}
.destination-item img {display: block;position: relative;max-width: none;width: calc(100% + 20px);-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(-10px,0,0);transform: translate3d(-10px,0,0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.destination-item:hover img {opacity: 0.4;filter: alpha(opacity=40);-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.destination-item .overlay {width: 100%;height: 100%;position: absolute;overflow: hidden;top: 0;left: 0;padding: 85px 20px;background: #00000054;}
.destination-item .overlay-full {padding: 215px 20px;}
.destination-item h4 {text-transform: uppercase;color: #fff;text-align: center;position: relative;font-size: 24px;overflow: hidden;padding: 0.5em 0;background-color: transparent;}
.destination-item h4:after {position: absolute;bottom: 0;left: 0;width: 100%;height: 2px;background: #fff;content: '';-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s;-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0);}
.destination-item:hover h4:after {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.destination-item h4 a {color: #fff;}
.destination-item p {color: #FFF;opacity: 0;filter: alpha(opacity=0);-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0);}
.destination-item:hover p {opacity: 1;filter: alpha(opacity=100);-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
@media (max-width: 767px){.destination-item:last-child {margin-bottom: 6px;}.destination-margin {margin: 6px 0 !important;}}
/* End Top Destinations */
/* Start Tours Section */
.tours {background-color: #fbfbfb;padding: 4rem 0;}
.tours .tour-title {margin-bottom: 2rem;}
.tours .tour-title h2 {font-size: 28px;position: relative;margin-bottom: 10px;text-transform: uppercase;font-weight: 600;color: #444444;}
.tours .title-icon {display: inline-block;z-index: 1;position: relative;padding: 0 20px;margin-bottom: 15px;}
.title-icon:before {position: absolute;width: 100px;height: 1px;background: #333;content: '';left: -100px;top: 50%;}
.title-icon:after {position: absolute;width: 100px;height: 1px;background: #333;content: '';right: -100px;top: 50%;}
.tours .title-icon i {color: #005294;font-size: 30px;}
.tours .tour-title p {color: #555;}
.tours .tour-item {box-shadow: 0px 0px 15px #b7b7b785;text-align: center;margin-bottom: 2rem;}
.tours .slick-track [class*=col-] {padding: 0 10px;}
.tours .tour-image {width: 100%;height: 100%;float: left;overflow: hidden;position: relative;cursor: default;background: linear-gradient(45deg, #d60d45 0%,#046b8c 100%);margin-bottom: 22px;}
.tours .tour-price {padding: 15px 0;}
.tours .tour-price .rating {display: inline-block;margin-right: 20px;}
.tours .tour-price .rating i {color: #ffc63f;}
.tours .tour-price p {display: inline-block;color: #ffffff;margin-bottom: 0;}
.tours .tour-content {padding: 20px;}
.tours .tour-days {font-weight: 600;color: #005294;}
.tours .tour-days i {margin-right: 5px;}
.tours .tour-content h3 {font-size: 20px;font-weight: 600;}
.tours .btn-info {background-color: #D60D45;border: 1px solid #D60D45;padding: 7px 25px;display: inline-block;color: #fff;transition: all ease-in-out 0.3s;}
.tours .btn-info:hover {background-color: #fff;color: #D60D45;}
/* Start Slick Slider */
.slick-prev, .slick-next {height: 50px;width: 50px;border-radius: 50%;border: 5px solid #fff;background: #005294;
z-index: 2;}
.slick-prev:before, .slick-next:before {font-family: 'fontawesome';font-size: 20px;}
.slick-prev:before {content: '\f177';}
.slick-next:before {content: '\f178';}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {color: transparent;background: #333;}
@media (max-width: 767px){.slick-prev {left: 0;top: 45%;} .slick-next {right: 0;top: 45%;}}
/* End Slick Slider */
/* End Tours Section */
/* Start Student Section */
.Stour {background-image: url(../images/home-images/morocco-student-tour.webp);background-size: cover;background-repeat: no-repeat;width: 100%;padding: 4rem 0;background-attachment: fixed;text-align: center;background-color: rgba(94,94,94,0.8);background-blend-mode: multiply;}
.Stour .Stour-content h2 {margin-bottom: 2rem;font-family: 'Macondo', cursive;font-size: 2.5rem;}
.Stour .Stour-content h2, .Stour .Stour-content p {color: #fff;}
.Stour .Stour-content .Stour-btn {margin-top: 2rem;}
.Stour .Stour-content .btn-info {background-color: #D60D45;border: 1px solid #D60D45;padding: 7px 25px;display: inline-block;color: #fff;transition: all ease-in-out 0.3s;text-transform: uppercase;font-family: 'Roboto', sans-serif;letter-spacing: 1px;}
.Stour .Stour-content .btn-info:hover {background-color: #fff;color: #D60D45;}
/* End Student Section */
/* Start Day Trip Section */
.Dcontent {padding: 85px 0 55px;background: url(../images/home-images/chegaga.webp) center center / cover no-repeat fixed;position: relative;width: 100%;}
.Dcontent .overlay {position: absolute;top: 0;left: 0;height: 100%;width: 100%;background: rgba(0,0,0,0.5);}
.Dcontent .Ditem {display: flex;justify-content: center;margin-bottom: 30px;position: relative;z-index: 1;transition: all ease-in-out 0.3s;}
.Dcontent .Ditem:before {content: '';background: #ffb300;height: 100%;width: 100%;bottom: -5px;right: -5px;position: absolute;}
.Dcontent .Dimage {width: 30%;position: relative;}
.Dcontent .Dimage img {height: 100%;}
.Dcontent .Ditem-content {padding: 20px;background: #fff;flex: 1 auto;position: relative;}
.Dcontent .Ditem-content h3 {font-size: 20px;font-weight: 600;}
.Dcontent .Ditem-content h3 a {color: #444444;}
.Dcontent .Ditem-content span {font-weight: 600;color: #005294;padding-right: 10px;}
.Dcontent .Ditem-content .color {color: #ffb300;}
/* End Day Trip Section */
/* Start Testimonial Section */
#testimonial-slider .testimonial {border: 2px solid #ffb300;padding: 1rem;width: 80%;margin: 0 auto;}
.testimonial .row {align-items: center;}
.testimonial .review-header {display: flex;flex-wrap: nowrap;align-items: center;}
.testimonial .avatar {width: 44px;height: 44px;border-radius: 50%;overflow: hidden;}
.testimonial .avatar img {width: 100%;height: 100%;border-radius: 50%;}
.testimonial .author {font-size: 1rem;font-weight: 700;white-space: nowrap;color: rgb(0 0 0);display: flex;flex-direction: column;margin-left: 16px;}
.testimonial .review-link .lebal {white-space: nowrap;font-weight: 400;font-size: 13px;line-height: 1.17;color: rgba(0,0,0,0.5);}
.testimonial .review-link .name {white-space: nowrap;font-size: 15px;line-height: 1.38;color: #ffb300;}
#testimonial-slider .testimonial .description {font-size: 14px;color: #7a7e82;line-height: 2;position: relative;}
#testimonial-slider .testimonial .description:before {content: "\f10d";font-family: "fontawesome";font-weight: 900;position: absolute;top: -20px;left: -25px;font-size: 20px;color: #7a7e82;}
#testimonial-slider .testimonial .testimonial-title {font-weight:800;font-size: 15px;color :#444444;margin-bottom: 1rem;}
#testimonial-slider .owl-nav {text-align: center !important;margin-top: 1rem;}
#testimonial-slider .owl-nav .owl-next, #testimonial-slider .owl-nav .owl-prev {height: 40px;width: 40px;border-radius: 50%;border: 2px solid #ffb300 !important;z-index: 2;}
#testimonial-slider .owl-nav .owl-next {margin-left: .5rem;}
#testimonial-slider .owl-nav i {color: #444444}
/* End Testimonial Section */
/* Start Discount Section */
.discount {background: url(../images/home-images/home1.webp) center center / cover no-repeat;position: relative;padding: 6rem 0;text-align: center;}
.discount .overlay {position: absolute;height: 100%;width: 100%;top: 0;left: 0;background: rgba(0,0,0,0.6);}
.discount .discount-title, .discount .offer {position: relative;z-index: 1;color: #fff;font-family: 'Roboto', sans-serif;width: 80%;margin: 0 auto;}
.discount .discount-title h5 {font-size: 2.2rem;margin-bottom: 3rem;}
.discount .discount-title h5 span {color: #ff9900;font-weight: 600;}
.discount .discount-title p {font-size: 1.5rem;margin-bottom: 3rem;color: #ff9900;font-weight: 600;}
.discount .offer a {background-color: rgb(214 13 69);border: 1px solid #D60D45;padding: 7px 25px;display: inline-block;color: #fff;transition: all ease-in-out 0.3s;text-transform: uppercase;letter-spacing: 1px;}
.discount .offer a:hover {background-color: #fff;color: #d60d45;}
/* End Discount Section */
/* Start Why Morocco Section */
.why-morocco {padding: 3rem 0;}
.why-morocco .accordion {width: 60%;margin: 0 auto;}
@media (max-width:767px) {.why-morocco .accordion {width: 100%;}}
.why-morocco .accordion .accordion-button:not(.collapsed) {background-color: transparent;box-shadow: none;}
.why-morocco .accordion .accordion-button:focus {box-shadow: none;background-color: #fbfbfb;}
.why-morocco .accordion .accordion-header {background-color: #fbfbfb;}
.why-morocco .accordion .accordion-header .accordion-button {font-size: 1.1rem;font-weight: 600;font-family: 'Roboto', sans-serif;letter-spacing: 1px;}
.why-morocco .accordion .accordion-body {color: #555;line-height: 1.8;}
/* End Why Morocco Section */
/* Start Top Banner */
.top-banner {background: url(../images/top-img.webp) center top / cover no-repeat;padding: 55px 0px;position: relative;}
.top-banner::before {content: "";position: absolute;background: linear-gradient(to top, rgb(0 0 0 / 70%) 15%, rgb(0 0 0 / 28%) 100%);top: 0px;bottom: 0px;left: 0px;width: 100%;}
.top-banner-content {text-align: center;position: relative;overflow: hidden;}
.top-banner .top-banner-title {color: #ffb300;font-size: 36px;font-weight: 600;text-align: center;padding-bottom: 20px;margin-bottom: 0;font-family: "Playfair Display", serif;}
.top-banner .top-banner-title span {color: rgb(255 255 255);font-size: 36px;font-weight: 600;font-family: "Playfair Display", serif;}
.title-line {margin-top: -10px;}
.tl-1 {width: 80px;height: 1px;display: inline-block;background: rgb(238 238 238);}
.tl-2 {display: inline-block;height: 12px;margin: 0px 5px;position: relative;top: 5px;width: 12px;border: 1px solid rgb(255 179 0);border-radius: 50px;}
.tl-3 {width: 80px;height: 1px;display: inline-block;background: rgb(238 238 238);}
.top-banner p {color: rgb(214 214 214);font-size: 20px;font-weight: 100;text-align: center;padding: 15px 0 20px 0;}
.top-banner ol {margin: 0px auto;display: table;}
.top-banner ol li {display: inline-block;color: rgb(255 255 255);}
.top-banner a {color: rgb(255 255 255);font-size: 15px;}
.breadcrumb-item.active {color: #d6d6d6;}
.breadcrumb-item+.breadcrumb-item::before {color: #ffffff;}
/* End Top Banner */
/* Start About Us */
.desc p {color: #444444;line-height: 1.6;}
#name, .desc a {color: #002147;}
/* End About Us */
/* Start Tours Description */
.top_tips {background: rgb(70 104 111);}
.top_tips .col-lg-3 {padding: 0;}
.top_tips .tip1, .top_tips .tip2, .top_tips .tip3, .top_tips .tip4 {font-size: 18px;border-left: 1px solid rgb(49 76 100);color: rgb(255 255 255);text-align: center;margin-bottom: 0;padding: 10px;}
.top_tips .tip4 {border-right: 1px solid rgb(49 76 100);}
.tour_program {padding-top: 5rem;}
.tour_program .special {color: rgb(33 61 68);margin: 0;font-weight: 600;font-size: 22px;font-family: 'Roboto', sans-serif;margin-bottom: 1rem;}
.tour_program .special i {margin-right: 8px;color: rgb(255 152 0);font-size: 1rem;}
.tour_head {position: relative;}
.tour_head .tour_title {margin-bottom: 3rem;text-align: center;}
.tour_head .tour_title h2 {color: rgb(33 61 68);font-weight: 600;margin-top: 0px;font-family: "Playfair Display";}
.tour_head .tour_title .stars i {font-size: 18px;color: rgb(255 152 0);}
.tour_head .tour_description {margin-bottom: 2rem;}
.tour_head .tour_description a {color: #002147;}
.tour_head .tour_description .para, .tour_head .tour_description .more {color: rgb(85 85 85);line-height: 1.8;}
.tour_head .tour_description .para:last-of-type {margin-bottom: 3rem;}
.tour_head .tour_description .more h3 {color: rgb(33 61 68);margin-bottom: 1rem;font-size: 1.1rem;font-weight: 600;}
.tour_head .tour_description .more .spe {color: #D60D45;font-weight: 600;}
.tour_head .tour_description .more dt {color: #005294;}
.tour_head .tour_description .more dd {margin-left: 1rem;}
.tour_program .tour_table .thead th {text-align: center;background: rgb(37 61 82);color: rgb(255 255 255);padding: 10px 0;margin-bottom: 0;letter-spacing: 1px;}
.tour_program .tour_table .tbody {color: rgb(85 85 85);}
.tour_program .tour_table .titem {border: 1px solid #f1f1f1;margin-bottom: 0;}
.tour_program .tour_table .titem:nth-child(even) {background-color: #fbfbfb;}
.tour_program .tour_table .btitem {padding: 10px;}
.tour_program .tour_table .title.btitem {border-right: 1px solid #f1f1f1;font-weight: 600;width: 20%;}
.tour_program .tour_table .btitem i {width: 20px;color: #005294;}
.tour_program .tour_table .btitem .fa-solid.fa-bed {rotate: 360deg;}
.tour_program .tour_table .btitem ul {list-style: none;padding-left: 0;}
.tour_program .tour_table .btitem ul li {margin-bottom: 5px;width: 48%;display: inline-block;}
@media (max-width: 768px){.tour_program .tour_table .btitem ul li {width: 100%;}}
.tour_program .sidebar {position: sticky;top: 30px;margin-bottom: 4rem;}
.tour_program .tour_offer {background: url(../images/book-img.webp) center center / cover no-repeat;padding: 50px 30px;margin-bottom: 30px;border-radius: 8px;background-color: rgb(102 102 102);background-blend-mode: multiply;text-align: center;}
.tour_program .tour_offer .offer {color: rgb(26 165 216);margin-bottom: 1rem;display: inline-block;}
.tour_program .tour_offer .offer p {margin-bottom: 0;display: inline-block;color: rgb(255 152 0);}
.tour_program .tour_offer .from {color: rgb(255 255 255);margin-bottom: 0;}
.tour_program .tour_offer span {color: rgb(255 152 0);font-size: 40px;display: block;margin-bottom: 1rem;}
.tour_program .tour_offer a {background: rgb(26 165 216);display: block;color: rgb(0 0 0);text-align: center;padding: 5px;font-weight: 600;border-radius: 45px;font-size: 15px;}
.tour_program .link-btn:hover {background-color: rgb(226 52 100);transition: all 0.5s ease 0s;color: rgb(255 255 255);}
.support {position: relative;overflow: hidden;border: 1px solid rgb(226 226 226);margin-bottom: 30px;border-radius: 7px;text-align: center;}
.support h3 {background: 0% 0% / 22px rgb(37 61 82);color: #ffffff;font-size: 15px;margin-top: 0px;font-weight: 600;padding: 15px;margin-bottom: 0px;border-radius: 7px 7px 0 0;font-family: 'Roboto', sans-serif;}
.support .inquiry {padding: 15px;text-align: center;font-weight: 600;}
.support .inquiry .call {margin-bottom: 10px;font-size: 24px;color: rgb(214 13 69);}
.support .inquiry .phone {margin-bottom: 0px;font-size: 24px;color: rgb(114 112 112);}
#tour_slide {overflow: hidden;max-height: 500px;position: relative;background: #000000;margin-top: 2rem;}
#tour_slide:hover {cursor: -moz-grab;cursor: -webkit-grab;}
#tour_slide:active {cursor: -moz-grabbing;cursor: -webkit-grabbing;}
#tour_slide > .carousel-inner > .carousel-item > img, #tour_slide > .carousel-inner > .carousel-item > a > img {width: 100%;opacity: 0.9;margin: auto;}
.gallery {padding-bottom: 4rem;}
.tour_gallery > .carousel-indicators {left: 0;bottom: 0;margin: 0;width: 100%;cursor: e-resize;overflow-x: auto;position: absolute;text-align: center;white-space: nowrap;background: #0000007d;}
.tour_gallery > .carousel-indicators li {width: 100px;border: 0;padding: 0;height: 100px;text-indent: 0;cursor: pointer;display: inline-block;background-color: transparent;background-color: transparent;-webkit-border-radius: 0;border-radius: 0;margin: 0;margin: 0 2px;border: 2px solid #fff;opacity: 0.8;}
.tour_gallery > .carousel-indicators .active {width: 100px;height: 100px;background-color: transparent;opacity: 1;border: 2px solid #fff;}
.tour_gallery > .carousel-indicators li img {width: 100%;height: 100%;}
.tour_gallery > .carousel-indicators .active img {opacity: 0.9;}
@media(max-width: 639px){.tour_gallery > .carousel-indicators{display: none;}}
.program {margin-bottom: 3rem;}
.program ul {padding: 2rem 0 0 0;}
.program ul li {position: relative;overflow: hidden;padding-left: 70px;list-style: none;}
.program .pt-item {padding-top: 2rem;}
.program ul li .day_icon {width: 35px;height: 35px;background: rgb(223 59 119);border-radius: 50%;text-align: center;padding: 9px 10px;margin-left: -68px;position: absolute;z-index: 99;color: rgb(255 255 255);}
.program .day {font-size: 16px;font-weight: 600;color: #D60D45;margin-bottom: 1rem;}
.program ul li p {font-size: 15px;color: rgb(85 85 85);line-height: 1.8;}
.program ul li p a {color: #002147;}
.program ul li p:last-of-type {margin-bottom: 0;}
.program .leftline::after {content: "";background: rgb(206 206 206);position: absolute;width: 1px;top: 0px;bottom: 0px;height: 100%;left: 19px;}
.included {margin-bottom: 3rem;}
.included .special {padding-bottom: 1.5rem;}
.included .tour_table .btitem ul li {width: 100%;font-size: 15px;}
.included .tour_table .btitem .included-icons i {color: #005294;}
.included .tour_table .btitem .excluded-icons i {color: #d60d45;}
.confidence-book {text-align: center;}
.confidence-book h4 {font-size: 1.2rem;color: #1e354c;margin-bottom: 2rem;font-weight: bolder;}
.confidence-book .text {color: #1e354c;line-height: 1.8;}
/* End Tours Description */
/* Start Glob */
.glob {padding-top: 5rem;margin-bottom: 4rem;}
.glob .glob_title {margin-bottom: 3rem;text-align: center;}
.glob .glob_title h2 {color: rgb(33 61 68);font-weight: 600;margin-top: 0px;font-family: "Playfair Display";}
.glob .glob_title p {color: rgb(85 85 85);line-height: 1.8;margin-top: 1rem;margin-bottom: 0;}
.profile .accordion .accordion-button:focus {box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);;}
.profile .accordion .accordion-body {font-size: 15px;color: rgb(85 85 85);line-height: 1.8;}
.profile .accordion .accordion-body strong {color: #d60d45;}
.profile .accordion .accordion-body a {color: #002147;}
.profile .pl_table {width: 100%;margin-bottom: 3rem;}
.profile .thead th {text-align: center;background: rgb(37 61 82);color: rgb(255 255 255);padding: 10px 0;margin-bottom: 0;letter-spacing: 1px;}
.profile .tbody {color: rgb(85 85 85);text-align: center;}
.profile .titem {border: 1px solid #f1f1f1;margin-bottom: 0;}
.profile .titem:nth-child(even) {background-color: #fbfbfb;}
.profile .btitem {padding: 10px;}
.profile .title.btitem {border-right: 1px solid #f1f1f1;font-weight: 600;width: 30%;color: #0d74ba;}
.profile .btitem ul {list-style: none;padding-left: 0;}
.profile .btitem ul li {margin-bottom: 5px;display: inline-block;}
.pl-img {margin-bottom: 3rem;}
.pl-img h2 {font-size: 1.2rem;color: #1e354c;margin-bottom: 2rem;font-weight: bolder;}
.glob .sidebar {position: sticky;top: 30px;margin-bottom: 4rem;}
.glob .glob_side {position: relative;overflow: hidden;border: 1px solid rgb(226 226 226);margin-bottom: 30px;border-radius: 7px;}
.glob .glob_side ul {padding: 15px;margin-bottom: 0px;}
.glob .glob_side ul li {list-style: none;padding-bottom: 8px;}
.glob .glob_side ul li a {color: rgb(85 85 85);transition: all ease-in-out .3s;}
.glob .glob_side ul li a:hover {color: #0d74ba;}
.glob .glob_side ul li i {margin-right: 6px;color: #0d74ba;font-size: 14px;}
.glob .glob_side h3 {background: 0% 0% / 22px rgb(37 61 82);color: #ffffff;font-size: 15px;margin-top: 0px;font-weight: 600;padding: 15px;margin-bottom: 0px;border-radius: 7px 7px 0 0;font-family: 'Roboto', sans-serif;text-align: center;letter-spacing: 1px;}
.tips {width: 70%;margin: 0 auto;}
@media (max-width: 768px) {.tips {width: 100%;}}
.tips dl, .tips p {color: rgb(85 85 85);line-height: 1.8;}
.tips dl dt {color: #d60d45;}
.tips dl dd {margin-bottom: 1rem;margin-left: 1rem;}
.tips dl dd strong {color: #005294;}
.tips dl dd ul {margin-bottom: .5rem;}
.fwd {margin-top: 2rem;}
.fwd h4 {color: rgb(33 61 68);margin: 0 0 1rem;font-weight: 600;font-size: 22px;font-family: 'Roboto', sans-serif;}
/* End Glob */
/* Start Site Map */
.map {padding: 4rem 0;}
.map .mapTitle {text-align: center;color: #d60d45;font-weight: 600;font-family: "Playfair Display";font-size: 3rem;margin-bottom: 3rem;}
.map .mapItem {margin-bottom: 2rem;}
.map .mapItem h3 {font-weight: 600;font-size: 1.1rem;color: #e06125;}
.map .mapItem ul {padding-left: 3rem;}
.map .mapItem ul li {line-height: 1.8;list-style-type: circle;}
.map .mapItem ul li a {color: rgb(85 85 85);transition: all ease-in-out .3s;}
.map .mapItem ul li a:hover {color: #0d74ba;}
/* End Site Map */
/* Start Contact Us */
.inquire {margin-top: 6rem;}
.inquire .top-info {text-align: center;margin-bottom: 3rem;}
.inquire .top-info .add {color: #555;}
.inquire .top-info .main-title {color: rgb(33 61 68);font-weight: 600;margin-bottom: 2rem;font-family: "Playfair Display";}
.contact-info .call-us p, .contact-info .email-us p, .contact-info .visit-us p {color: #555;font-size: 15px;}
.contact-info .call-us p a, .contact-info .email-us p a, .contact-info .visit-us p a {color: #181818;}
.contact-info .call-us p span, .contact-info .email-us p span, .contact-info .visit-us p span {color: #cc3300;font-size: 14px;letter-spacing: 1px;font-weight: bold;}
.contact-info .call-us p i, .contact-info .email-us p i, .contact-info .visit-us p i {color: #cc3300;margin-right: 8px;font-weight: bold;}
#form {margin-top: 1rem;}
#form h3 {font-weight: bold;color: rgb(33 61 68);font-size: 1.4rem;margin-top: 2rem;}
#form .afar {margin-bottom: 2rem;color: #cc3300;}
.form {margin-bottom: 2rem;}
#tripsform .form-group {margin-bottom: 2rem;}
#tripsform .form-label {display: block;color: rgb(33 61 68);font-weight: bold;font-size: 15px;margin-bottom: 0.3rem;}
#tripsform .form-control:focus, #tripsform .form-select:focus {box-shadow: none;}
#tripsform .form-control, #tripsform .form-select {font-size: 14px;padding: 0.5rem 0.75rem;}
#tripsform #submit_btn {background-color: #cc3300;color: #fff;padding: 0.5rem 1rem;display: block;font-size: 1rem;font-weight: bold;background-clip: padding-box;border: transparent;border-radius: 0.25rem;margin-top: 1rem;}
.products.mb-5 h3 {font-weight: bold;margin-bottom: 2rem;font-size: 1.5rem;}
/* End Contact Us */
/* Start Footer */
.copyright p {margin-bottom: 0;}
.footer .footer-item {color: #7a7e82;}
.footer .footer-item .footer-title {color: #ff9900;font-size: 1.2rem;font-weight: 600;font-family: 'Roboto', sans-serif;letter-spacing: 1px;}
.footer .footer-item img {width: auto;}
.footer .footer-item ul,.copyright ul, .payment ul {list-style: none;padding-left: 0;}
.footer .footer-item ul li {padding-bottom: 10px;}
.footer .footer-item ul a {color: #7a7e82;}
.footer .footer-item ul a:hover {color: #16335f;}
.footer .contacts {margin-bottom: 1.2rem;}
.footer .contacts p {margin-bottom: .5rem;}
.footer .contacts i, .footer .site i {margin-right: 6px;}
.footer .social-icons {text-align: center;display: flex;margin-bottom: 1.2rem;}
.footer .social-icons a i {border: 1px solid #444444;border-radius: 3px;color: #444444;display: inline-block;font-size: 10px;height: 22px;line-height: 20px;margin: 0 8px;width: 22px;}
.footer .social-icons a i:hover {color: #ffffff;background-color: #ff9900;border-color: #ff9900;}
.payment {display: flex;justify-content: center;align-items: center;margin-top: 1.5rem;}
.payment p {color: #7a7e82}
.payment p, .payment li {margin-bottom: 0;display: inline-block;}
.payment li i {margin-left: 8px;font-size: 30px;color: #7a7e82;}
.payment li i:hover {color: inherit;}
.copyright {background: #231f20;color: #fff;padding: 1rem 0;color: #979797;}
#terms {text-align: right;}
.copyright .sp {color: #979797;margin: 0 3px;}
.copyright ul li{display: inline-block;}
.copyright a {color: #979797;}
.copyright a:hover {color: #ff9900;}
@media (max-width: 767px){.copyright, #terms {text-align: center;} #terms {margin-top: 1rem;}}
/* End Footer */
/* Start Back to top Section */
#scroll-top {position: fixed;right: 20px;bottom: 20px;width: 40px;height: 40px;line-height: 40px;background: #fff;z-index: 1000;font-size: 20px;text-align: center;border-radius: 100%;color: #002147;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease;cursor: pointer;border: 1px solid #ccc;}
/*#whatsapp-icon {position: fixed;left: 20px;bottom: 20px;z-index: 1000;font-size: 46px;text-align: center;}
#whatsapp-icon a {color: green;}*/
/* End Back to top Section */
/* Start 404 */
.Content404 {padding: 5rem 0;}
.Content404 .Title404 {text-align: center;font-size: 34px;color: rgb(224 97 37);}
.Content404 .nf {text-align: center;font-size: 120px;color: rgb(19 19 19);text-shadow: rgba(22, 111, 182, 0.74) 0px 3px 5px;}
.Content404 .links {text-align: center;}
.Content404 .links h4 {padding: 2rem 0;margin-bottom: 0;color: rgb(85 85 85);}
.Content404 .links ul {padding: 0;}
.Content404 .links ul li {display: inline-block;list-style: none;}
.Content404 .links ul li a {border: 1px solid rgb(19 19 19);padding: 5px;color: rgb(19 19 19);border-radius: 5px;}
/* End 404 */